<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:gravity="center"
    android:orientation="vertical">

    <CheckBox
        android:id="@+id/checkBoxVibrate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:checked="true"
        android:text="vibrate" />

    <CheckBox
        android:id="@+id/checkBoxCloseOnSingleTapDay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:checked="true"
        android:text="close on single tap day" />

    <Button
        android:id="@+id/dateButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:text="Select Date" />

    <CheckBox
        android:id="@+id/checkBoxCloseOnSingleTapMinute"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:checked="true"
        android:text="close on single tap minute" />

    <Button
        android:id="@+id/timeButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Select Time" />

    <Button
        android:id="@+id/date_time_selector"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:text="下部弹出日期时间" />

</LinearLayout>